commit 5ec43ec1c3073bea7699811bc2e379b7cfa0c2bc
Author: Matej Laitl <matej@laitl.cz>
Date:   Sun Oct 18 21:28:04 2009 +0200

    make build of scriptgen optional

diff --git a/mscore/CMakeLists.txt b/mscore/CMakeLists.txt
index a92cc4b..6284479 100644
--- a/mscore/CMakeLists.txt
+++ b/mscore/CMakeLists.txt
@@ -211,7 +211,12 @@ if (NOT MINGW AND NOT APPLE)
 endif (NOT MINGW AND NOT APPLE)
 
 set (subdirs al awl osdabzip rtf2html mscore share manual demos
-     scriptgen singleapp fluid)
+     singleapp fluid)
+
+set (BUILD_SCRIPTGEN ON CACHE BOOL "Generate Qt script bindings. (collides with qtscriptgenerator project)")
+if (BUILD_SCRIPTGEN)
+	set (subdirs ${subdirs} scriptgen)
+endif ()
 
 if (MINGW OR APPLE)
       set (subdirs ${subdirs} portmidi)
